Support for USB-BT4LE Adapter on Linux 3.0.x for Low Energy features


#1

Would like to know the compatability of this product on Linux versions 3.0.x.
Are there any Bluetooth stacks that this product is tested with on Linux kernels.


#2

Hi Lakshmi,

Thank you for posting your question about using Bluetooth LE features with the Linux 3.0.x kernels. We haven’t had the chance to test this ourselves, and even if we had, because of the differences in the different distros, it would be hard to give a definitive answer. The device itself has kernel support in 3.0.34 and later. Articles such as this one on Stack Overflow suggest that LE may not be fully supported in Bluez, the Linux Bluetooth stack: http://stackoverflow.com/questions/17…

I hope this helps.

David
Plugable Support


#3